
      .inner { background-color: #fafdd8; }
      p.mono { color:white; }
      p.monocenter { color:white; }
      div.cons { background-color:black; margin:20px; padding: 10px; border-style:ridge; }
      p.skript { display:none; }
      p.hinweis { background-color:#d3d7fc; }
      p.alert { background-color: LightSalmon; }
      .opts { background-color: Khaki; }

#auf1, #auf2, #auf3 {
    display: none;
}

